# AirCall REST API test examples

Some cases for testing search contact by number. Here you can find 1 test case shows a bug 
## Installation

Use the package manager [pip](https://pip.pypa.io/en/stable/) to install all required packages.

```bash
pip install -r requirements.txt
```

## Usage

```python
cd aircall_interview/
python -m pytest backend/tests/* --html=backend/reports/report.html --self-contained-html